SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000245SiT!reportspublic2008-11-22 18:372009-02-27 16:27
Reporterkieran 
Assigned Topaulh 
PrioritylowSeverityminorReproducibilitysometimes
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.40 
Target Version3.45Fixed in Version3.45 
Summary0000245: "SYLK: File format is not valid" error message when you open csv in Excel
DescriptionIf a CSV files starts with 'ID', Excel helpfully barfs on it. We should try and check for this when creating csv files.
Additional Informationhttp://support.microsoft.com/default.aspx?scid=kb;en-us;323626&Product=xlw [^]
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0000386)
ivan (administrator)
2008-12-24 23:30

Not really a bug this. Not in SiT anyway. Crappy M$ products.
User avatar (0000393)
paulh (administrator)
2009-01-03 15:53

Trunk r4557 should resolve this by ensuring all CSV files have the fields enclosed in ' or ", tested with excel2007 can people test with prior versions
User avatar (0000498)
paulh (administrator)
2009-01-18 15:58

This has been resolved for the report generation function and all other CSV reports I've found, any forgotten reports should be logged specifically

- Issue History
Date Modified Username Field Change
2008-11-22 18:37 kieran New Issue
2008-11-29 23:32 kieran Target Version 3.41 => 3.45
2008-12-24 12:17 paulh Assigned To => paulh
2008-12-24 12:17 paulh Status new => assigned
2008-12-24 12:17 paulh Projection none => minor fix
2008-12-24 12:17 paulh ETA none => < 1 day
2008-12-24 23:30 ivan Note Added: 0000386
2009-01-03 15:53 paulh Note Added: 0000393
2009-01-18 15:58 paulh Note Added: 0000498
2009-01-18 15:58 paulh Status assigned => resolved
2009-01-18 15:58 paulh Resolution open => fixed
2009-01-18 15:58 paulh Fixed in Version => 3.45
2009-02-27 16:27 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker